
body{
    background-image: url("/img/logo2.jpg");
}
.logo{
    text-align: center;
    max-width:100%;
    max-height: 100%;

}
img{
    width: 10%;
    height: 10%;
    border-radius: 30px;
}

#titu1{
     color: white;
     text-align: center;
     /*border: 5px black solid;*/
      /*border-style: solid;*/
    text-shadow: 5px 5px 8px white;
 }
#tito2{
    text-align: center;
    color: white;
    /*border: 5px black solid;
    border-style: solid;*/
}

#titu3{
    text-align: center;
    color: navy;
}

#titu4{
    text-align: center;
    color: #00f;
    text-decoration: overline 5px;

}

#titu5{
    padding: 5px 5px;
    color: navy;
    font-size: x-large;
}

a:link{
    color: blueviolet;
}
a:visited{
    color: white;
}
a:hover{
    color: blue;
}
a:active{
    color:red;
}

.alinear_btn{
    background-color:green;
    text-align:center;
    color: white;
     padding: 10px 10px;
    text-decoration:none;
    display: inline-block;
    font-size: 26px;
    margin: 4px;
    border-radius: 20px;

}
#integr_inicial{
    color: navy;
    font-size: x-large;
}